a:link {  color: #9999FF}
a:visited {  color: #9999FF}
a:active {  color: #0000FF}
a:hover {  color: #9966FF; background-color: #FFFFFF}
.link {  font-family: Georgia, "Times New Roman", Times, serif; line-height: 150%; font-weight: bold; color: #9966FF}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
h1 {  font-family: "Times New Roman", Times, serif; line-height: 150%; color: #CCCCFF}
dl {  font-family: "Times New Roman", Times, serif; line-height: 150%}
